SourceForge has been redesigned. Learn more.
Close

#1 Install VirtualGL on RedHat 9.0

Build issue
closed-invalid
DRC
VirtualGL (44)
5
2011-12-17
2005-01-24
Anonymous
No

Dear Sir,
I am trying to install VirtualGL on my Linux machine.
Here is the output from make:

cd util; make; cd ..
make[1]: Entering directory `/usr/local/VirtualGL/vgl/util'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory `/usr/local/VirtualGL/vgl/util'
cd jpeg; make; cd ..
make[1]: Entering directory `/usr/local/VirtualGL/vgl/jpeg'
cc -I/opt/intel/ipp41/ia32_itanium/include -MMD -O2 -
Wall -fpic -D_GNU_SOURCE -D__VERSION=\"0.9.2\" -
D__BUILD=\"20050124\" -D__APPNAME=\"VirtualGL\" -
I../linux/include -I../include -I. -c hpjpegipp.c -
o ../linux/obj/hpjpeg.o
hpjpegipp.c:22:21: ippcore.h: No such file or directory
hpjpegipp.c:23:18: ippi.h: No such file or directory
hpjpegipp.c:24:18: ippj.h: No such file or directory
hpjpegipp.c:25:18: ipps.h: No such file or directory

Please could you help me to understand where I can find
the missing include files ?

Regards
Nicola Lisi

Emal: nicola.lisi@agip.it

Discussion

  • DRC

    DRC - 2006-04-04

    Logged In: YES
    user_id=1103574

    Please refer to BUILDING.html, which describes the software
    necessary to build VirtualGL. It's looking for the Intel
    Performance Primitives, which can be downloaded for free if
    your use is non-commercial (see
    http://www.intel.com/cd/software/products/asmo-na/eng/perflib/ipp/index.htm.\)

     
  • DRC

    DRC - 2006-04-04

    Logged In: YES
    user_id=1103574

    You can also do make JPEGLIB=libjpeg to build with the open
    source libjpeg (which is slower but will eliminate the IPP
    dependency.)

     
  • DRC

    DRC - 2006-07-27
    • status: open --> closed
     
  • DRC

    DRC - 2011-08-15
    • labels: 664689 -->
    • status: closed --> closed-invalid
     
  • DRC

    DRC - 2011-12-17
    • labels: --> VirtualGL
    • milestone: --> Build issue
     
  • DRC

    DRC - 2011-12-17
    • assigned_to: nobody --> dcommander
     

Log in to post a comment.